.titlestyle1015568{ font-size: 9pt; color: #222222; text-decoration: none ;}

.hl-main5-content1 {
    width:970px;
    overflow: hidden;
    float: left;
    padding: 10px 10px;
    border: 1px solid #e5e5e5;
    margin-top:15px;}
.hl-main5-content1 ul li {
    float: left;
    width: 65px;
    display: inline;
    margin: 0px 28px;}
.hl-main5-content1 ul li img{
    width:60px;}
.hl-main5-content1 ul li p{
    font-size:13px;
    text-align: center;
    padding: 10px 0;}
